ead(8)

Name
ead - Ethernet authentication daemon

SYNOPSIS

ead [options ...]

DESCRIPTION

Daemon for managing Ethernet authentication on Linux.

OPTIONS

    --version, -v
        Show version number and exit.

    --help, -h
        Show help message and exit.

SEE ALSO

iwd(8)

Author
Marcel Holtmann <marcel@holtmann.org>

Copyright
2017-2019 Intel Corporation